body {
	margin-right: 0px;
	margin-bottom: 0px;
	margin: 0 0 0;

	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	/*background: #242424 url(images/body.gif); */
	font-size: 10px;
	margin: 0;

/*	padding: 0 5px;	*/




/*
		 scrollbar-3dlight-color: #0080C0;  
		 scrollbar-arrow-color: #0080C0; 
		 scrollbar-track-color: #FFFFFF;
		 scrollbar-darkshadow-color: #6A8FFB; 
		 scrollbar-face-color:   #ffffff;   
		 scrollbar-highlight-color: #ffffff;
		 scrollbar-shadow-color: #ccccff;
		*/
		/*
		scrollbar-face-color: #3399FF;
		scrollbar-highlight-color: #99FFFF;
		scrollbar-3dlight-color: #00CCFF;
		scrollbar-darkshadow-color: #0066FF;
		scrollbar-shadow-color: #33CCFF;
		scrollbar-arrow-color: #FFFFFF;
		scrollbar-track-color: #DDDDDD;}
		*/
	/*	 Green Bar 
		scrollbar-face-color:#006600;
		scrollbar-highlight-color: #00CC00;
		scrollbar-3dlight-color: #00CCFF;
		scrollbar-darkshadow-color: #009933;
		scrollbar-shadow-color: #00CC00;
		scrollbar-arrow-color: #00CC00;
		scrollbar-track-color: #DDDDDD;}
*/
	/*	scrollbar-face-color:#C1FFC1;
		scrollbar-highlight-color: #009900;
		scrollbar-3dlight-color: #009900;
		scrollbar-darkshadow-color: #000000;
		scrollbar-shadow-color:#009900;
		scrollbar-arrow-color: #000000;
		scrollbar-track-color: #006600;}
*/
		/* Tao Bar */

/*
		scrollbar-face-color:#FFD1A4;
		scrollbar-highlight-color: #FFC082;
		scrollbar-3dlight-color: #FF99AA;
		scrollbar-darkshadow-color: #009933;
		scrollbar-shadow-color: #FF9900;
		scrollbar-arrow-color: #FF9911;
		scrollbar-track-color: #DDDDDD;}
*/
}

.txt_large { font-size:12pt; font-weight:bold }
.txt_white {  font-family: "ms sans serif", AngsanaUPC; font-size: 14px; font-style: normal; color: #FFFFFF; font-weight: bold}
.txt_sky2_14 {  font-family: Tahoma, BrowalliaUPC, AngsanaUPC; font-size: 14px; font-style: normal; color: #666666; font-weight: normal}
.txt_sky2_14_b {  font-family: "ms sans serif", AngsanaUPC; font-size: 14px; font-style: normal; color: #666666; font-weight: bold}
.txt_sky3_16 {  font-family: "ms sans serif", AngsanaUPC; font-size: 16px; font-style: normal; color: #666666; font-weight: normal}
.txt_sky3_16_b {  font-family: "ms sans serif", AngsanaUPC; font-size: 16px; font-style: normal; color: #0033FF; font-weight: bold}
.txt_sky2_18 {  font-family: Tahoma, BrowalliaUPC, AngsanaUPC; font-size: 20px; font-style: normal; color: #666666; font-weight: normal}

.txt1 {  font-family: Tahoma, BrowalliaUPC, AngsanaUPC; font-size: 14px; font-style: normal; color: #0066CC; font-weight: normal}
.txt2 {  font-family: Tahoma, BrowalliaUPC, AngsanaUPC; font-size: 14px; font-style: normal; color: #0066FF; font-weight: bold}
.txt3 {  font-family: "ms sans serif", AngsanaUPC; font-size: 16px; font-style: normal; color: #0066FF; font-weight: normal}
.txt4 {  font-family: "ms sans serif", AngsanaUPC; font-size: 16px; font-style: normal; color: #003366; font-weight: bold}
.txt5 {  font-family: "ms sans serif", AngsanaUPC; font-size: 16px; font-style: normal; color: #003366; font-weight: bold}
.txt6 {  font-family: Tahoma, BrowalliaUPC, AngsanaUPC; font-size: 12px; font-style: normal; color: #666666; font-weight: normal}

.box { font-family:"ms sans serif";font-size:8pt;border:1 solid #808000};

.btt_ {font-family:tahoma,sans-serif;font-size:11px;font-weight:bold;background: #D6E7EF;border-bottom: 1px solid #104A7B;border-right: 1px solid #104A7B;border-left: 1px solid #AFC4D5;border-top:1px solid #AFC4D5;color:#000066;height:20px;text-decoration:none;cursor: hand;}

.tab1 {
	font-family:Tahoma, BrowalliaUPC, AngsanaUPC;
	font-size:10pt;
	border: 0 solid #808000;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #868686;
};
.tab11 {
	font-family:Tahoma, BrowalliaUPC, AngsanaUPC;
	font-size:10pt;
	border: 0 solid #808000;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	background-color: #FFFFFF;
};


a:link {
	color: #333366;
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	text-decoration: none;
	font-style: bold;
}
a:visited {
	color: #333366;
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	text-decoration: none;
		font-style: bold;
}
a:hover {
	color: #CC0000;
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
		font-style: bold;
}
a.mn:active {
	color: #009900;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
		font-style: bold;
}
a.mn:link {
	color: #333366;
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	text-decoration: none;
	font-style: bold;
}
a.mn:visited {
	color: #333366;
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	text-decoration: none;
		font-style: bold;
}
a.mn:hover {
	color: #CC0000;
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
		font-style: bold;
}
a:active {
	color: #009900;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
		font-style: bold;
}
a.index:link {
	color: #0066CC;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	text-decoration: none;
	font-style: normal;
}
a.index:visited {
	color: #009900;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	text-decoration: none;
		font-style: normal;
}
a.index:hover {
	color: #FF6600;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
		font-style: normal;
}
a.index:active {
	color: #009900;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
		font-style: normal;
}


a.boaddet:link {
	color: #333366;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	text-decoration: none;
	font-style: bold;
}
a.boaddet:visited {
	color: #333366;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	text-decoration: none;
		font-style: bold;
}
a.boaddet:hover {
	color: #CC0000;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
		font-style: bold;
}
a.boaddet:active {
	color: #999999;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
		font-style: bold;
}


.boxLev {
	border-top: 1px solid #FF8409;
	border-right: 1px solid #FF8409;
	border-bottom: 1px solid #FF8409;
	border-left: 1px solid #FF8409;
	font-family: Tahoma, "MS Sans Serif",  sans-serif;
	font-size: 12px;
	color: #0055AA;
	font-weight: bold;
	background-color: #808080;
}

.hand {
cursor: hand;
}


.largethai {
	font-family: "MS Sans Serif";
	font-size: 18px;
	color: #FF0000;
	color: #666666;
	font-weight: bold;
}


a.under:link {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #438787;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 12px;
	border-bottom-color: #8CD9FD;
	width: 180px;
} 

a.under:hover {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #438787;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 12px;
	border-bottom-color: #8CD9FD;
	width: 180px;
	background-color: #D3EDFA;
} 
a.under:visited {

	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #438787;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 12px;
	border-bottom-color: #8CD9FD;
	width: 180px;
}

a.under:active {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #FFFFFF;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 12px;
	border-bottom-color: #8CD9FD;
	width: 180px;
} 
